
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #571

Kontextmenü

September 05, 2015 08:48 - Arth Lübkemann

Status: Rejected Start date: September 05, 2015

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hallo,

Audaicious braucht eine Option in der man einstellen kann, wie es sich im Kontextmenü und beim Doppelklick verhält. Ich würde zb.

per Doppelklick gerne eine neue Playlist starten und per Kontextmenü die markierten Songs zur aktuellen Playlist hinzufügen

können.

Clementine hat diese Funktion bereits, sie funktioniert aber leider nicht richtig.

History

#1 - September 05, 2015 17:14 - John Lindgren

Please use English.

#2 - September 21, 2015 22:25 - John Lindgren

- Status changed from New to Rejected
